Mailinglist Archive: opensuse (2831 mails)

< Previous Next >
[opensuse] ATi and Nvidia KMPs for SL 10.1
  • From: Martin Schlander <suse@xxxxxxxxxx>
  • Date: Tue, 4 Jul 2006 11:31:04 +0200
  • Message-id: <200607041131.05030.suse@xxxxxxxxxx>
There seems to be KMPs for ATi and Nvidia available for SLED.

I tried the Nvidia ones on my SL 10.1 test installation and they complained
about a lot of "kernel-requirements".

Will the KMPs be available for 10.1? When? Why are they not already? Are they
not working stable yet? Does Novell want publicity for SLED and are thus
holding back the release for SL? Is there some agreement with the vendors
that could explain KMPs being available for SLED and not SL?

I hope everybody realizes that if these KMPs work as expected - especially the
fglrx ones - people will go crazy over SL when they're realeased - ATi driver
installation is a big issue for many, many Linux users.

Maybe they're being held back until the second round of package manager
patches :)

Martin / cb400f

---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-help@xxxxxxxxxxxx

< Previous Next >
Follow Ups